搜尋 Mozilla 技術支援網站

防止技術支援詐騙。我們絕對不會要求您撥打電話或發送簡訊,或是提供個人資訊。請用「回報濫用」功能回報可疑的行為。

Learn More

I get messages that I need to upgrade Firefox but when I do I keep getting the messages, including from Firefox. The "help-troubleshooting" tab says I'm using version 8.0.1 but this isn't recognized by others.

  • 5 回覆
  • 4 有這個問題
  • 12 次檢視
  • 最近回覆由 SafeBrowser

more options

I get messages from gmail, Pandora, and Firefox that my browser is outdated but when I upgrade to version 8.0.1 I still get the messages. No one seems to recognize the upgrade.

所有回覆 (5)

more options

Your User Agent shows that you are using Firefox 3.5.3. Reset your User Agent following the instructions below.

NOTE: the information that you submitted with your question shows

  • general.useragent.override
    • Mozilla/5.0 (Windows; U; Windows NT 5.1; en-US; rv:1.9.1.3) Gecko/20090824 Firefox/3.5.3 (.NET CLR 3.5.30729)


If this reply solves your problem, please click "Solved It" next to this reply when signed-in to the forum.

由 SafeBrowser 於 修改

more options

I have the same problem

more options

susans:

For us to see your User Agent information, you will need to post a new question.

more options

I already posted a question on this- but no answer seems to work:

I keep getting prompted to update. Now using Firefox 7.0.1 with aol toolbar 1.4. I have followed update instructions, clicked to download and install latest version ... susans December 1, 2011 11:28:13 AM PST 1 person has this problem 1 new this week

more options

susans:

Please return to your original question and stay with it: https://support.mozilla.com/en-US/questions/901158

I have posted an answer for you there.